/* Class = "NSButtonCell"; title = "Enable join before host"; ObjectID = "1uB-h5-qac"; Note = "Allow people to join the conference call before the host of the conference call"; */
"1uB-h5-qac.title" = "Permetti di unirsi prima dell’organizzatore";

/* Class = "NSMenuItem"; title = "15 minutes"; ObjectID = "3eb-q4-6Sz"; */
"3eb-q4-6Sz.title" = "15 minuti";

/* Class = "NSMenuItem"; title = "10 minutes"; ObjectID = "bPW-Nd-Svc"; */
"bPW-Nd-Svc.title" = "10 minuti";

/* Class = "NSButtonCell"; title = "Use Personal Room"; ObjectID = "dNE-Da-9ts"; */
"dNE-Da-9ts.title" = "Usa stanza personale";

/* Class = "NSButtonCell"; title = "Send email to host and invitees"; ObjectID = "ezp-xF-g5h"; */
"ezp-xF-g5h.title" = "Invia email a organizzatore e invitati";

/* Class = "NSMenuItem"; title = "5 minutes"; ObjectID = "Fax-TM-bMF"; */
"Fax-TM-bMF.title" = "5 minuti";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Meeting Options"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "Opzioni riunione";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "Conferma";

/* Class = "NSButtonCell"; title = "Custom meeting password"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "Password riunione personalizzata";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Avviso personalizzato";

